/*     199345 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__199345__ {max-width:1920px;margin:0 auto}
.pm-slide_wide__199345__ a {display:block;position:relative;border:none}
.pm-slide_wide__199345__ a img {border:none}
.pm-slide_wide__199345__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__199345__ .item {position:relative}
.pm-slide_wide__199345__ .item img {vertical-align:top}
.pm-slide_wide__199345__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;text-align:center}
.pm-slide_wide__199345__ .item .caption .caption_inner {display:table;width:100%;height:100%}
.pm-slide_wide__199345__ .item .caption .caption_inner .caption_cell {display:table-cell;padding:0 12%;text-align:center;vertical-align:middle}
.pm-slide_wide__199345__ .item .caption .caption_inner .caption_cell > span {display:block}
.pm-slide_wide__199345__ .item .caption .caption_inner .caption_cell .subject {font-size:18px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:.4em}
.pm-slide_wide__199345__ .item .caption .caption_inner .caption_cell .exp_text {display:none}

.pm-slide_wide__199345__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__199345__ .owl-nav [class*='owl-'] {
	display:inline-block;position:absolute;top:50%;z-index:10;width:24px;height:24px;line-height:24px;margin-top:-12px;
	font-size:0;text-align:center;opacity:.2;
}
.pm-slide_wide__199345__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:18px;font-weight:normal;color:#ffffff}
.pm-slide_wide__199345__ .owl-nav [class*='owl-']:hover {opacity:.8}
.pm-slide_wide__199345__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__199345__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__199345__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__199345__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__199345__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__199345__ .owl-dots {position:absolute;bottom:0;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__199345__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__199345__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:18px;height:5px;margin:0 3px;
	border:1px solid #ffffff;opacity:.2;
	transition:opacity 200ms ease;
}
.pm-slide_wide__199345__ .owl-dots .owl-dot.active span,
.pm-slide_wide__199345__ .owl-dots .owl-dot:hover span {border-color:#ffffff;background:#ffffff;opacity:.6}

.pm-slide_wide__199345__.empty__199345__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__199345__.build_edit_mode .item {display:none}
.pm-slide_wide__199345__.build_edit_mode .item img {width:100%}
.pm-slide_wide__199345__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__199345__ .item .caption .caption_inner .caption_cell .subject {font-size:30px;line-height:1.2em}
	.pm-slide_wide__199345__ .owl-nav [class*='owl-'] {width:30px;height:30px;line-height:30px;margin-top:-15px}
	.pm-slide_wide__199345__ .owl-nav [class*='owl-']:before {font-size:14px}
	.pm-slide_wide__199345__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__199345__ .owl-nav .owl-next {right:20px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__199345__ .item .caption .caption_inner .caption_cell .subject {font-size:40px;line-height:1.3em;letter-spacing:.3em}
	.pm-slide_wide__199345__ .item .caption .caption_inner .caption_cell .exp_text {display:block;margin-top:1%;font-size:18px;color:#ffffff;letter-spacing:.6em}

	.pm-slide_wide__199345__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px;border:2px solid #ffffff;border-radius:50%}
	.pm-slide_wide__199345__ .owl-nav [class*='owl-']:before {font-size:18px}
	.pm-slide_wide__199345__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__199345__ .owl-nav .owl-next {right:20px}

	.pm-slide_wide__199345__ .owl-dots {padding:20px 10px}
	.pm-slide_wide__199345__ .owl-dots .owl-dot span {position:relative;width:30px;height:6px;margin:0 4px}
}

@media all and (min-width:1300px){
	.pm-slide_wide__199345__ .item .caption .caption_inner .caption_cell .subject {font-size:50px}
	.pm-slide_wide__199345__ .item .caption .caption_inner .caption_cell .exp_text {font-size:20px}
}

/*     199346 : 타이틀 텍스트      */
.title__199346__ {font-size:0; }
.title__199346__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#555555; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__199346__ p .point_color {color:#0256d0;}

@media all and (min-width:768px){
	.title__199346__ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title__199346__ p {font-size:38px;}
}

/*     199357 : 장문 텍스트      */
.textarea__199357__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__199357__ p {font-size:20px}
}

/*     199389 : 이미지 리스트 (타일형)      */
.img_tile__199389__ {overflow:hidden}
.img_tile__199389__ .img_inner {margin:0 -5px}
.img_tile__199389__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__199389__ * {box-sizing:border-box}
.img_tile__199389__ .item {float:left;position:relative;width:100%;padding:0 5px 30px}
.img_tile__199389__ .item a {display:block}
.img_tile__199389__ .figure {display:block}
.img_tile__199389__ .figure img {width:100%;vertical-align:top}
.img_tile__199389__ .caption {display:block;margin-top:10px}
.img_tile__199389__ .caption > span {display:block}
.img_tile__199389__ .caption > span.subject {box-sizing:border-box;float:left;width:95px;padding-right:20px;font-weight:bold;color:#4972B8}
.img_tile__199389__ .caption > span.content {overflow:hidden;color:#666666}

.text_m_sml__199389__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__199389__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__199389__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__199389__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__199389__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__199389__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__199389__ .item {width:100%}
.col_m_2__199389__ .item {width:50%}
.col_m_3__199389__ .item {width:33.3333%}
.col_m_4__199389__ .item {width:25%}
.col_m_1__199389__ .item,
.col_m_2__199389__ .item2n,
.col_m_3__199389__ .item3n,
.col_m_4__199389__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__199389__ .img_inner {margin:0 -10px;}
	.img_tile__199389__ .item {padding:0 10px 30px;}

	.col_m_1__199389__ .item,
	.col_m_2__199389__ .item2n,
	.col_m_3__199389__ .item3n,
	.col_m_4__199389__ .item4n {clear:none}

	.col_t_1__199389__ .item {width:100%}
	.col_t_2__199389__ .item {width:50%}
	.col_t_3__199389__ .item {width:33.3333%}
	.col_t_4__199389__ .item {width:25%}
	.col_t_5__199389__ .item {width:20%}
	.col_t_6__199389__ .item {width:16.6666%}
	.col_t_1__199389__ .item,
	.col_t_2__199389__ .item2n,
	.col_t_3__199389__ .item3n,
	.col_t_4__199389__ .item4n,
	.col_t_5__199389__ .item5n,
	.col_t_6__199389__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__199389__ .img_inner {margin:0 -15px}
	.img_tile__199389__ .item {padding:0 15px 45px}
	.img_tile__199389__ .caption {margin-top:25px}
	.img_tile__199389__ .caption:before {content:'';display:block;clear:both;}
	.img_tile__199389__ .caption > span {display:block;}
	.img_tile__199389__ .caption > span.subject {padding-right:30px;}
	.img_tile__199389__ .caption > span.content {overflow:hidden;}

	.text_sml__199389__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__199389__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__199389__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__199389__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__199389__ .caption > span.subject {font-size:20px;line-height:1.4em}
	.text_big__199389__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__199389__ .item,
	.col_t_2__199389__ .item2n,
	.col_t_3__199389__ .item3n,
	.col_t_4__199389__ .item4n,
	.col_t_5__199389__ .item5n,
	.col_t_6__199389__ .item6n {clear:none}

	.col_pc_1__199389__ .item {width:100%}
	.col_pc_2__199389__ .item {width:50%}
	.col_pc_3__199389__ .item {width:33.3333%}
	.col_pc_4__199389__ .item {width:25%}
	.col_pc_5__199389__ .item {width:20%}
	.col_pc_6__199389__ .item {width:16.6666%}
	.col_pc_1__199389__ .item,
	.col_pc_2__199389__ .item2n,
	.col_pc_3__199389__ .item3n,
	.col_pc_4__199389__ .item4n,
	.col_pc_5__199389__ .item5n,
	.col_pc_6__199389__ .item6n {clear:both}
}

